<!--.... nav bar .... -->

<tabset #tabset id="tabset">
  <tab id="tab" heading="Company">
    <tabset>
      <tab heading="Dashboard">
        <simpliflysaas-dashboard></simpliflysaas-dashboard
      ></tab>

      <tab heading="Pricing">
        <simpliflysaas-pricing></simpliflysaas-pricing
      ></tab>

      <tab heading="DDLB Code">
        <simpliflysaas-ddlb-code></simpliflysaas-ddlb-code
      ></tab>

      <tab heading="Attachment"> Attachment</tab>
      <tab heading="Running Notes"> Running Notes</tab>
      <tab heading="Task"> Task</tab>
    </tabset></tab
  >

  <tab id="tab" heading="Employees"> Employesss child tabs</tab>

  <tab id="tab" heading="Reports"> Reports child tabs</tab>

  <tab id="tab" heading="Visits"> >visit child tabs</tab>
  <tab id="tab" heading="Proposal">
    proposal child tabs
  </tab>
</tabset>
